/*
* Policlinico San Matteo - Pavia
* http://www.sanmatteo.org/ - CSS Alto Contrasto
* Copyright 2013, Ariadne
* Author: Davide Pillitteri
* 28/10/2013
*/

@import url(styles.css);

/* GENERIC */
body {
	background: #000000 !important;
	color: #FFFFFF !important;
}

a {
	background: #000000 !important;
	color: #FFFFFF !important;
	font-size: x-large !important;
}

label {
	background: #000000 !important;
	color: #FFFFFF !important;
	font-size: x-large !important;
	
}

bodytext, div {
	background: #000000 !important;
	color: #FFFFFF !important;
	font-size: x-large !important;
}

img {
	border: 1px dashed #FFFFFF;
}

input {
	background: #737373 !important;
	color: #FEFEFE;
	font-size: x-large !important;
}

/* PERSONALIZZAZIONI */
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a { color: #FFF; }
header, section, article, aside { background: #000000 !important; }

#intestazione #accessibility #versione_standard { display: inline; }
#intestazione #accessibility #alto_contrasto { display: none; }
